<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Star-wars</title>
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <section class="star">
        <div class="wars"></div>
<div class="star-wars">
    <div class="star-wars-main">
        <div class="header-star">
    <h1 class="header-star-wars">Episode 1</h1>
    <h2 class="header-star-wars">Lorem</h2>
</div>
    <p class="text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aut vel exercitationem error possimus quod beatae non ipsa ea? Dolorum, quibusdam. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Delectus, numquam nisi dignissimos explicabo cumque doloribus nulla in molestiae rem! Animi. Lorem ipsum dolor, sit amet consectetur adipisicing elit. Molestiae temporibus maxime ullam. Iure, neque illo iste voluptate repellat maxime. Fugit eveniet dolore laboriosam! Atque veniam quibusdam suscipit, id eum velit.</p>
    <p class="text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Perferendis sit sapiente at enim laboriosam? Cum, repudiandae dolorum? Omnis illum iusto animi, officia quibusdam aspernatur delectus natus architecto harum molestiae nesciunt nam voluptatibus, eos ipsa excepturi quos, blanditiis corrupti inventore quis unde sed illo fuga ea debitis? Laboriosam ipsum beatae, quos saepe hic similique maiores ea excepturi? Ex iure labore sequi placeat culpa eaque aliquam, illum error esse ipsa delectus aperiam ad voluptatibus? Est praesentium nulla repellendus magni nostrum unde, illo harum obcaecati accusantium exercitationem dolorum sunt eligendi nihil autem ex doloribus deserunt esse cum! Quae suscipit rerum quisquam eos ipsum. Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam modi sit necessitatibus harum voluptatibus dolor, voluptates, quidem autem nesciunt animi quo hic at ut. Ratione perferendis quasi voluptatem! Ut consequuntur sapiente quaerat reiciendis numquam asperiores sequi quos minima iure iste! Lorem ipsum dolor, sit amet consectetur adipisicing elit. Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos, libero.</p>
</div>
</div>
    </section>
</body>
</html>